html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
   font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}


/* Fade in */

.visible {
    visibility: visible !important;
}

.hidden {
    visibility: hidden;
}

.boxx {   
background: url(../img/box2.png) repeat-x center center / contain; 
border-radius: 5px;
color: #ffffff;   
margin: auto;
margin-top: 20px;
padding: 20px; 
overflow: hidden; 
display: inline-block;
} 

.boxx *{ 
opacity: 0;
} 

.boxx2 {   
background: url(../img/box3.png) repeat center center / contain; 
border-radius: 5px;
color: #ffffff;   
margin: auto;
margin-top: 20px;
padding: 30px; 
overflow: hidden; 
display: inline-block;
opacity:0;
} 

.boxx2 *{ 
opacity: 0;
} 

.boxx2 h3 {
	text-align:center;
}

.list_negativ {
	color:#de4520;
	font-weight:bold;
}

.list_positiv {
	color:#20c36b;
	font-weight:bold;
}
	
/* Section 0
* --------------------------------------- */	
#section0 {
	background: url(../img/background.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}

.section0 .app-store-btn {
	background: url(../img/apple.svg) no-repeat;
	background-size: 100% 100%;
	width: 177px;
	height: 62px;
	margin: 0 auto;
	margin-top: 10px;	
}

.section0 .app-store-btn:hover {
	background: url(../img/apple.svg) no-repeat;
	background-size: 100% 100%;	
}


.section0 #app-store-link { 
	width: 177px; 
	height: 62px; 
	display: block;
	cursor: pointer; 
}

.section0 .app-store-btn2 {
	background: url(../img/android.svg) no-repeat;
	background-size: 100% 100%;
	width: 177px;
	height: 62px;
	margin: 0 auto;
	margin-top: 0px;	
}

.section0 .app-store-btn2:hover {
	background: url(../img/android.svg) no-repeat;
	background-size: 100% 100%;	
}


.section0 #app-store-link2 { 
	width: 177px; 
	height: 62px; 
	display: block;
	cursor: pointer; 
}

.section0 .forum-btn {
	background: url(../img/forum.svg) no-repeat;
	background-size: 100% 100%;
	width: 177px;
	height: 62px;
	margin: 0 auto;
	margin-top: 0px;	
}

.section0 .forum-btn:hover {
	background: url(../img/forum.svg) no-repeat;
	background-size: 100% 100%;	
}


.section0 #forum-link { 
	width: 177px; 
	height: 62px; 
	display: block;
	cursor: pointer; 
}

.section0 .logo {
	width: 270px;
	height: 200px;
	background: url(../img/logo.svg) no-repeat center center;
	position: relative;
	margin: 0 auto;
	margin-top: -50px;
	margin-left: auto;
}	

.section0 h1 {
	text-align: center;
	padding: 0;
	margin: auto;
	font-size: 44px;
	color: #3d3d3d;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1.2px;	
}
.section0 h2 {
	text-align: center;
	padding: 0;
	font-size: 20px;
	line-height: 28px;
	color: #4c4c4c;
	font-weight: 300;
	letter-spacing: 0.2px;
	width:100%;
	max-width: 350px;
	margin: auto;
}

.section0 .section_sub {
		width:80%;
		margin:auto;
		border-radius:0;
}

.small {
	font-size:14px !important;
}



@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.section0 .scroll-down {
		background: url(../img/scroll@2x.png) no-repeat center center;
		background-size: 25px 45px;
	}
	.section0 .logo {
		background: url(../img/logo.svg) no-repeat center center;
		background-size: 160px 160px;
	}	
}



/* MOBILE PHONE */
@media screen and (max-width: 760px) {
	.section0 {
		padding: 10px;
	}

	.section0 .logo {
		width: 270px;
		height: 170px;
		margin-left: auto;
		margin-top: -50px;
	}
	.section0 h1 {
		font-size: 28px;
		margin-left: auto;
	}
	.section0 h2 {
		font-size: 16px;
		line-height: 24px;
		width:100%;
		margin-left: auto;
	}
	
	.section0 .section_sub {
		width:100%;
		border-radius:0;
	}

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.section0 {
		padding: 20px;
	}
	
	.section0 .section_sub {
		width:80%;
		margin:auto;
	}
}


@media only screen and (min-width : 1824px) {
	.section0 .logo {
		width: 150px;
		height: 150px;
		-moz-border-radius: 150px;
		-webkit-border-radius: 150px;
		border-radius: 150px;
		border: 30pt solid #20c36b;
	}	
	.section0 h1 {
		margin-bottom: 60px;
		margin-top: 40px;
		font-size: 72px;
	}
	.section0 h2 {
		font-size: 30px;
		line-height: 42px;
		max-width: 550px;
		font-weight: 300;
	}
	
	.section0 .section_sub {
		width:80%;
		margin:auto;
	}
}


.section0 .section_sub h3 {
font-size: 40px;
line-height: 52px;
color: #343434;
font-weight: 400;
letter-spacing: 0.2px; 
text-align: center;
margin-top:-10px;
}

.section0 .section_sub p {
	font-size: 20px;
	line-height: 28px;
	color: #343434;
	font-weight: 400;
	letter-spacing: 0.2px;
	text-align: left;
}



/* Section 1
* ------------------------------------------------------------------------------------------------------ */	
#section1 {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}


.section1 {
	width:100%;
	max-width: 760px;
	margin: 0px auto;
}

.text {
	max-width: 360px;
	float: right;
	margin-top: 140px;
}

.section1 .text h3 {
font-size: 40px;
line-height: 52px;
color: #343434;
font-weight: 400;
letter-spacing: 0.2px; 
text-align: left;
}

.section1 .text p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text-align: left;
}



.iphone {
	width: 50%;
	height: 100%;
	margin-left: -100px;

}

.iphone-photo {
	background: url(../img/iphone1.png) no-repeat;
	max-width: 380px;
	min-height: 740px;
	background-size: 100%;
	margin-top: 100px;
}

.section1 .video {
	position: absolute;
	margin-left: 60px;
	margin-top: 73px;
	width: 260px;
	height: 446px;
}





@media screen and (max-width: 760px) {
	#section1 {
		padding: 20px;
	}
	.text {
		max-width: 100%;
		float: none;
		margin-top: 0px;
	}
	.section1 .text h3 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
	}	
	.section1 .text p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.iphone {
		float: none;
		width: 100%;		
		margin-left: 0px;
	}
	.iphone-photo {
		background: url(../img/iphone1.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 50px;
	}
	.section1 .video {
		display: none;
		visibility: hidden;
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#section1 {
		padding: 20px;
	}
	.iphone-photo {
		background: url(../img/iphone1.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 30px;
	}
	.section1 .video {
		display: none;
		visibility: hidden;
	}
}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.iphone-photo {
		background: url(../img/iphone1.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
		 -webkit-background-size: contain;
		 -moz-background-size: contain;
		 -o-background-size: contain;
		 background-size: contain;
	}
 }



@media only screen and (min-width : 1824px) {
	.section1 {
		width:100%;
		max-width: 960px;
	}
	
	.text {
		max-width: 460px;
		margin-top: 250px;
	}
	.section1 .text h3 {
		font-size: 50px;
		line-height: 62px;
	}
	
	.section1 .text p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}	
	.iphone {
		width: 50%;
		height: 100%;	
	}	
	.iphone-photo {
		background: url(../img/iphone.png) no-repeat;
		max-width:500px;
		min-height: 842px;
		background-size: 100%;
	}
	.section1 .video {
		margin-left:82px;
		margin-top: 92px;
		width: 316px;
		height: 563px;

	}
}



/* Section 2
* ------------------------------------------------------------------------------------------------------ */	
.section2 {
	width:100%;
	max-width: 760px;
	margin: 0px auto;
}

.text2 {
	max-width: 360px;
	float: left;
	margin-top: 240px;
}

.section2 .text2 h3 {
	font-size: 40px;
	line-height: 52px;
	color: #343434;
	font-weight: 400;
	letter-spacing: 0.2px; 
	text-align: left;
}

.section2 .text2 p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text-align: left;
}

.iphone2 {
	float: right;
	width: 50%;
	height: 100%;
	margin-right: -100px;

}

.iphone-photo2 {
	background: url(../img/iphone2.png) no-repeat;
	max-width:380px;
	min-height: 740px;
	background-size: 100%;
	margin-top: 100px;
}

.section2 .video {
	position: absolute;
	margin-left: 80px;
	margin-top: 173px;
	width: 260px;
	height: 446px;
}

@media screen and (max-width: 760px) {
	#section2 {
		padding: 20px;
	}
	.text2 {
		max-width: 100%;
		float: none;
		margin-top: 0px;
	}
	.section2 .text2 h3 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
	}	
	.section2 .text2 p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.iphone2 {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	.iphone-photo2 {
		background: url(../img/iphone2.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 50px;
	}
	.section2 .video {
		display: none;
		visibility: hidden;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#section2 {
		padding: 20px;
	}
	.iphone-photo2 {
		background: url(../img/iphone2.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 30px;
	}
	.section2 .video {
		display: none;
		visibility: hidden;
	}
}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.iphone-photo2 {
		background: url(../img/iphone2.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
		 -webkit-background-size: contain;
		 -moz-background-size: contain;
		 -o-background-size: contain;
		 background-size: contain;
	}
}


@media only screen and (min-width : 1824px) {
	.section2 {
		width:100%;
		max-width: 960px;
	}
	
	.text2 {
		max-width: 460px;
		margin-top: 250px;
	}
	.section2 .text2 h3 {
	font-size: 50px;
	line-height: 62px;
	}
	
	.section2 .text2 p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}	
	.iphone2 {
		width: 50%;
		height: 100%;	
	}	
	.iphone-photo2 {
		background: url(../img/iphone.png) no-repeat;
		max-width:500px;
		min-height: 842px;
		background-size: 100%;
	}
	.section2 .video {
	margin-left: 102px;
	margin-top: 192px;
	width: 316px;
	height: 563px;
	}
}




/* Section 3
* ------------------------------------------------------------------------------------------------------ */	

#section3 {
	background: #f4f4f4;
}


.section3 {
	width:100%;
	max-width: 760px;
	margin: 0px auto;
}

.text3 {
	max-width: 360px;
	float: right;
	margin-top: 140px;
}

.section3 .text3 h3 {
font-size: 40px;
line-height: 52px;
color: #343434;
font-weight: 400;
letter-spacing: 0.2px; 
text-align: left;
}

.section3 .text3 p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text-align: left;
}

.iphone3 {
	width: 50%;
	height: 100%;
	margin-left: -100px;

}

.iphone-photo3 {
	background: url(../img/iphone3.png) no-repeat;
	max-width:380px;
	min-height: 740px;
	background-size: 100%;
	margin-top: 100px;
}

.section3 .video {
	position: absolute;
	margin-left: 60px;
	margin-top: 73px;
	width: 260px;
	height: 446px;
}

@media screen and (max-width: 760px) {
	#section3 {
		padding: 20px;
	}
	.text3 {
		max-width: 100%;
		float: none;
		margin-top: 0px;
	}
	.section3 .text3 h3 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
	}	
	.section3 .text3 p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.iphone3 {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	.iphone-photo3 {
		background: url(../img/iphone3.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 50px;
	}
	.section3 .video {
		display: none;
		visibility: hidden;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#section3 {
		padding: 20px;
	}
	.iphone-photo3 {
		background: url(../img/iphone3.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 30px;
	}
	.section3 .video {
		display: none;
		visibility: hidden;
	}

}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.iphone-photo3 {
		background: url(../img/iphone3.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
		 -webkit-background-size: contain;
		 -moz-background-size: contain;
		 -o-background-size: contain;
		 background-size: contain;
	}
}


@media only screen and (min-width : 1824px) {
	.section3 {
		width:100%;
		max-width: 960px;
	}
	
	.text3 {
		max-width: 460px;
		margin-top: 250px;
	}
	.section3 .text3 h3 {
	font-size: 50px;
	line-height: 62px;
	}
	
	.section3 .text3 p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}	
	.iphone3 {
		width: 50%;
		height: 100%;	
	}	
	.iphone-photo3 {
		background: url(../img/iphone.png) no-repeat;
		max-width:500px;
		min-height: 842px;
		background-size: 100%;
	}
	.section3 .video {
	margin-left:82px;
	margin-top: 92px;
	width: 316px;
	height: 563px;
	}
}


/* Section 5
* ------------------------------------------------------------------------------------------------------ */	
.section5 {
	width:100%;
	max-width: 760px;
	margin: 0px auto;
}

.text5 {
	max-width: 360px;
	float: left;
	margin-top: 240px;
}

.section5 .text5 h3 {
	font-size: 40px;
	line-height: 52px;
	color: #343434;
	font-weight: 400;
	letter-spacing: 0.2px; 
	text-align: left;
}

.section5 .text5 p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text-align: left;
}

.iphone5 {
	float: right;
	width: 50%;
	height: 100%;
	margin-right: -100px;

}

.iphone-photo5 {
	background: url(../img/iphone4.png) no-repeat;
	max-width:380px;
	min-height: 740px;
	background-size: 100%;
	margin-top: 100px;
}

.section5 .video {
	position: absolute;
	margin-left: 80px;
	margin-top: 173px;
	width: 260px;
	height: 446px;
}

@media screen and (max-width: 760px) {
	#section5 {
		padding: 20px;
	}
	.text5 {
		max-width: 100%;
		float: none;
		margin-top: 0px;
	}
	.section5 .text5 h3 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
	}	
	.section5 .text5 p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.iphone5 {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	.iphone-photo5 {
		background: url(../img/iphone4.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 50px;
	}
	.section5 .video {
		display: none;
		visibility: hidden;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#section5 {
		padding: 20px;
	}
	.iphone-photo5 {
		background: url(../img/iphone4.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 30px;
	}
	.section5 .video {
		display: none;
		visibility: hidden;
	}
}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.iphone-photo5 {
		background: url(../img/iphone4.png) no-repeat;
		background: url(../img/iphone4.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
		 -webkit-background-size: contain;
		 -moz-background-size: contain;
		 -o-background-size: contain;
		 background-size: contain;
	}
}


@media only screen and (min-width : 1824px) {
	.section5 {
		width:100%;
		max-width: 960px;
	}
	
	.text5 {
		max-width: 460px;
		margin-top: 250px;
	}
	.section5 .text5 h3 {
	font-size: 50px;
	line-height: 62px;
	}
	
	.section5 .text5 p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}	
	.iphone5 {
		width: 50%;
		height: 100%;	
	}	
	.iphone-photo5 {
		background: url(../img/iphone4.png) no-repeat;
		max-width:500px;
		min-height: 842px;
		background-size: 100%;
	}
	.section5 .video {
	margin-left: 102px;
	margin-top: 192px;
	width: 316px;
	height: 563px;
	}
}



/* Section 6
* ------------------------------------------------------------------------------------------------------ */	
#section6 {
	background: #f4f4f4;
}


.section6 {
	width:100%;
	max-width: 760px;
	margin: 0px auto;
}

.text6 {
	max-width: 360px;
	float: right;
	margin-top: 140px;
}

.section6 .text6 h3 {
font-size: 40px;
line-height: 52px;
color: #343434;
font-weight: 400;
letter-spacing: 0.2px; 
text6-align: left;
}

.section6 .text6 p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text6-align: left;
}



.iphone6 {
	width: 50%;
	height: 100%;
	margin-left: -100px;

}

.iphone-photo6 {
	background: url(../img/iphone5.png) no-repeat;
	max-width: 380px;
	min-height: 740px;
	background-size: 100%;
	margin-top: 100px;
}

.section6 .video {
	position: absolute;
	margin-left: 60px;
	margin-top: 73px;
	width: 260px;
	height: 446px;
}





@media screen and (max-width: 760px) {
	#section6 {
		padding: 20px;
	}
	.text6 {
		max-width: 100%;
		float: none;
		margin-top: 0px;
	}
	.section6 .text6 h3 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
	}	
	.section6 .text6 p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.iphone6 {
		float: none;
		width: 100%;		
		margin-left: 0px;
	}
	.iphone-photo6 {
		background: url(../img/iphone5.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 50px;
	}
	.section6 .video {
		display: none;
		visibility: hidden;
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#section6 {
		padding: 20px;
	}
	.iphone-photo6 {
		background: url(../img/iphone5.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 30px;
	}
	.section6 .video {
		display: none;
		visibility: hidden;
	}
}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.iphone-photo6 {
		background: url(../img/iphone5.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
		 -webkit-background-size: contain;
		 -moz-background-size: contain;
		 -o-background-size: contain;
		 background-size: contain;
	}
 }



@media only screen and (min-width : 1824px) {
	.section6 {
		width:100%;
		max-width: 960px;
	}
	
	.text6 {
		max-width: 460px;
		margin-top: 250px;
	}
	.section6 .text6 h3 {
		font-size: 50px;
		line-height: 62px;
	}
	
	.section6 .text6 p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}	
	.iphone6 {
		width: 50%;
		height: 100%;	
	}	
	.iphone-photo6 {
		background: url(../img/iphone5.png) no-repeat;
		max-width:500px;
		min-height: 842px;
		background-size: 100%;
	}
	.section6 .video {
		margin-left:82px;
		margin-top: 92px;
		width: 316px;
		height: 563px;

	}
}



/* Section 7
* ------------------------------------------------------------------------------------------------------ */	
.section7 {	
	width:100%;
	max-width: 760px;
	margin: 0px auto;
}

.text7 {
	max-width: 360px;
	float: left;
	margin-top: 240px;
}

.section7 .text7 h3 {
	font-size: 40px;
	line-height: 52px;
	color: #343434;
	font-weight: 400;
	letter-spacing: 0.2px; 
	text-align: left;
}

.section7 .text7 p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text-align: left;
}

.iphone7 {
	float: right;
	width: 50%;
	height: 100%;
	margin-right: -100px;

}

.iphone-photo7 {
	background: url(../img/iphone6.png) no-repeat;
	max-width:380px;
	min-height: 740px;
	background-size: 100%;
	margin-top: 100px;
}

.section7 .video {
	position: absolute;
	margin-left: 80px;
	margin-top: 173px;
	width: 260px;
	height: 446px;
}

@media screen and (max-width: 760px) {
	#section7 {
		padding: 20px;
	}
	.text7 {
		max-width: 100%;
		float: none;
		margin-top: 0px;
	}
	.section7 .text7 h3 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
	}	
	.section7 .text7 p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.iphone7 {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	.iphone-photo7 {
		background: url(../img/iphone6.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 50px;
	}
	.section7 .video {
		display: none;
		visibility: hidden;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#section7 {
		padding: 20px;
	}
	.iphone-photo7 {
		background: url(../img/iphone6.png) no-repeat;
		max-width:380px;
		min-height: 640px;
		background-size: 100%;
		margin-top: 30px;
	}
	.section7 .video {
		display: none;
		visibility: hidden;
	}
}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.iphone-photo7 {
		background: url(../img/iphone6.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
		 -webkit-background-size: contain;
		 -moz-background-size: contain;
		 -o-background-size: contain;
		 background-size: contain;
	}
}


@media only screen and (min-width : 1824px) {
	.section7 {
		width:100%;
		max-width: 960px;
	}
	
	.text7 {
		max-width: 460px;
		margin-top: 250px;
	}
	.section7 .text7 h3 {
	font-size: 50px;
	line-height: 62px;
	}
	
	.section7 .text7 p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}	
	.iphone7 {
		width: 50%;
		height: 100%;	
	}	
	.iphone-photo7 {
		background: url(../img/iphone6.png) no-repeat;
		max-width:500px;
		min-height: 842px;
		background-size: 100%;
	}
	.section7 .video {
	margin-left: 102px;
	margin-top: 192px;
	width: 316px;
	height: 563px;
	}
}



/* Section 4
* ------------------------------------------------------------------------------------------------------ */	

.section4 {
	width:100%;
	max-width: 760px;
	margin: 0px auto;
	height: 50%;
	text-align: center;
}


.section4 .app-store-btn {
	background: url(../img/apple.svg) no-repeat;
	background-size: 100% 100%;
	width: 177px;
	height: 62px;
	margin: 0 auto;
	margin-top: 170px;	
}

.section4 .app-store-btn:hover {
	background: url(../img/apple.svg) no-repeat;
	background-size: 100% 100%;	
}


.section4 #app-store-link { 
	width: 177px; 
	height: 62px; 
	display: block;
	cursor: pointer; 
}

.section4 .app-store-btn2 {
	background: url(../img/android.svg) no-repeat;
	background-size: 100% 100%;
	width: 177px;
	height: 62px;
	margin: 0 auto;
	margin-top: 0px;	
}

.section4 .app-store-btn2:hover {
	background: url(../img/android.svg) no-repeat;
	background-size: 100% 100%;	
}


.section4 #app-store-link2 { 
	width: 177px; 
	height: 62px; 
	display: block;
	cursor: pointer; 
}

.section4 h3 {
	font-size: 40px;
	line-height: 52px;
	color: #343434;
	font-weight: 400;
	letter-spacing: 0.2px; 
	text-align: center;
	margin: 0;
}


.section4 p {
	font-size: 20px;
	line-height: 28px;
	color: #888888;
	font-weight: 300;
	letter-spacing: 0.2px;
	text-align: center;
	margin-top: 10px;
}

.section4 .button, .section0 .button {
	margin: auto;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    background-color: white;
    color: black;
    border: 2px solid black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
	display: inline-block;
    font-size: 16px;
	border-radius: 4px;	
	cursor: pointer;
}

.section4 .button:hover, .section0 .button:hover {
    background-color: black;
    color: white;
}

 .section4 .social {
	text-align: center;
 	margin: 0 auto;
 	height:80px;
 	position:absolute;
 	bottom:0;
 	left:0;
 	right: 0;
 }
 .section4 .facebook{
		display: inline-block;
	}	 
	.section4 .twitter {
		display: inline-block;
	}
	.section4 .instagram {
		display: inline-block;
	}
 
 
 .section4 .facebook a{
 	font-size: 14px;
 	color: #de4520;
	display: inline;
 	text-decoration: none;
  }
 
.section4 .twitter a{
	font-size: 14px;
	color: #de4520;
	text-decoration: none;
	display: inline;
	padding-left: 10px;
 }
 
 .section4 .instagram a{
	font-size: 14px;
	color: #de4520;
	text-decoration: none;
	display: inline;
	padding-left: 10px;
 }
/* 
 .section4 .social #twitter-link, #facebook-link {
	 width: 50px; 
	 height: 50px; 
	 display: block;	
 }
*/ 
.copyright {
	font-size: 12px;
	color: #888888;
	letter-spacing: 0.2px;	
	text-align: center;
	width:100%;
	height:40px;
	position: absolute;
	bottom:0;
	left:0;
}

.copyright a {
	color: #de4520;
	text-decoration: none;
}

.copyright a:hover {
	color: #de4520;
	text-decoration: none;
}

.copyright a:visited {
	color: #de4520;
	text-decoration: none;
}
 
 
 @media screen and (max-width: 760px) {
	 .section4 {
	 	height: 80%;
	 }
 	#section4 {
 		padding: 20px;
 	}
 	.section4 h3 {
 		font-size: 30px;
 		line-height: 40px;
 	}	
 	.section4 p {
 		font-size: 16px;
 		line-height: 24px;
 	}
 	.section4 .app-icon {
 		background: url(../img/apple.svg) no-repeat;
 		background-size: cover;
 		width: 100px;
 		height: 100px;
		margin-top: 100px;
 	}
	.section4 .app-icon2 {
 		background: url(../img/android.svg) no-repeat;
 		background-size: cover;
 		width: 100px;
 		height: 100px;
 	}
 }
 
 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
 	 .section4 {
 	 	height: 80%;
 	 }
 	#section4 {
 		padding: 20px;
 	}
 	.section4 h3 {
 		font-size: 30px;
 		line-height: 40px;
 	}	
 	.section4 p {
 		font-size: 16px;
 		line-height: 24px;
 	}
 	.section4 .app-icon {
 		background: url(../img/apple.svg) no-repeat;
 		background-size: cover;
 		width: 120px;
 		height: 120px;
 	}
 }
 
 
 
/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.section4 .app-icon {
		background: url(../img/apple.svg) no-repeat;
		background-size: 100% 100%;
	}
	.section4 .app-icon2 {
		background: url(../img/android.svg) no-repeat;
		background-size: 100% 100%;
	}
	.section4 .app-store-btn {
		background: url(../img/apple.svg) no-repeat;
		background-size: 100% 100%;		
	}
	.section4 .app-store-btn {
		margin-top: 50px;		
	}
	.section4 .app-store-btn2 {
		background: url(../img/android.svg) no-repeat;
		background-size: 100% 100%;		
	}
	.section4 .app-store-btn2 {
		margin-top: 0px;		
	}	
 }
 
 

 
@media only screen and (min-width : 1824px) {
	.section4 {
		width:100%;
		max-width: 960px;
		height: 50%;
	}
	.section4 h3 {
		font-size: 50px;
		line-height: 62px;
	}	
	.section4 p {
		font-size: 28px;
		line-height: 40px;
		font-weight: 300;
	}
	.section4 .app-icon {
		width: 180px;
		height: 180px;
		margin-bottom: 50px;
	}
	.section4 .app-store-btn {
		width: 240px;
		height: 84px;
		margin-top: 100px;	
	}
}

